<?xml version="1.0" encoding="UTF-8"?>
<workflow xmlns="http://vmware.com/vco/workflow" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://vmware.com/vco/workflow http://vmware.com/vco/workflow/Workflow-v4.xsd" root-name="item1" object-name="workflow:name=generic" id="1882998714582937823496790834565483423" version="1.0.0" api-version="6.0.0" allowed-operations="vef" restartMode="1" resumeFromFailedMode="0">
  <display-name><![CDATA[Install]]></display-name>
  <position y="50.0" x="100.0"></position>
  <input>
    <param name="json" type="string"></param>
  </input>
  <workflow-item name="item0" type="end" end-mode="0">
    <position y="45.40909090909091" x="384.5"></position>
  </workflow-item>
  <workflow-item name="item1" out-name="item0" type="task">
    <display-name><![CDATA[Install]]></display-name>
    <script encoded="false"><![CDATA[var arg = JSON.parse(json);
System.log(JSON.stringify(arg));]]></script>
    <in-binding>
      <bind name="json" type="string" export-name="json"></bind>
    </in-binding>
    <out-binding></out-binding>
    <position y="55.40909090909091" x="204.5"></position>
  </workflow-item>
  <presentation>
    <p-param name="json">
      <desc><![CDATA[json]]></desc>
    </p-param>
  </presentation>
</workflow>